ppx_assert

Assert-like extension nodes that raise useful errors on failure
Description

Part of the Jane Street's PPX rewriters collection.

Install
Published
22 Mar 2017
Authors
Maintainers
Sources
ppx_assert-v0.9.0.tar.gz
md5=b036c562e37e265fee7705381a42f804
Dependencies
ocaml-migrate-parsetree >= "0.4" & < "2.0.0"
sexplib >= "v0.9" & < "v0.10"
ppx_type_conv >= "v0.9" & < "v0.10"
ppx_sexp_conv >= "v0.9" & < "v0.10"
ppx_metaquot >= "v0.9" & < "v0.10"
ppx_here >= "v0.9" & < "v0.10"
ppx_driver >= "v0.9" & < "v0.10"
ppx_core >= "v0.9" & < "v0.10"
ppx_compare >= "v0.9" & < "v0.10"
jbuilder >= "1.0+beta4"
base >= "v0.9" & < "v0.10"
ocaml >= "4.03.0"
Reverse Dependencies
core >= "v0.9.0" & < "v0.10.0"
core_kernel >= "v0.9.0" & < "v0.10.0"
ppx_bap < "v0.14.0"
ppx_expect = "v0.9.0"
ppx_jane = "v0.9.0"